EN(4)

NAME
en - device driver Midway-based ATM interfaces

SYNOPSIS
en* at pci? dev ? function ?
en* at sbus? slot ? offset ?

DESCRIPTION
The en device driver supports Midway-based ATM interfaces including the Efficient Networks, Inc. ENI-155 and Adaptec 5900 and 5905.

OPTIONS
The Efficient Networks, Inc. and Adaptec interfaces use significantly different DMA engines. In order to reduce the size of the en driver object, exactly one of the following options may be placed in thge kernel configuration file:

MIDWAY_ADPONLY
    Include support for Adaptec interfaces only.

MIDWAY_ENIONLY
    Include support for Efficient Networks, Inc. interfaces only.

BUGS
The Sbus attachment of the en driver only currently functions on sun4c class systems.

SEE ALSO
ifconfig(8), intro(4), pci(4), sbus(4)